SolarWinds Application Monitor Pepco32c ActiveX Exploit

The vulnerability is caused due to an error when handling the "PEstrarg1" member within pepco32c.ocx.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-60564
Product Version: 
2014_R1
Released Date: 
Thursday, February 27, 2014 - 00:00